Subject: Re: Breaks
From: Surajit Bhadra <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Sat, 13 Feb 2016 16:53:03 +0530 (IST)

Dear Ashish, 

Thank you for bringing that to my notice which I was not aware of. I will certainly check the break timing. However, as per my knowledge, I took extra breaks on 11/2/2016 more than 1 hour because I had 12 hours shift. I was honestly not aware of any other day, if you are referring to. 

Thanks & regards, 

Surajit 

From: "Ashish Dabral" <[email-masked]> 
To: "Surajit Bhadra" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Friday, February 12, 2016 5:02:31 PM 
Subject: Breaks 

Hi Surajit, 

This is just to bring to your notice that your break timings are exceeding frequently. Please keep a check on your breaks and ensure that your breaks should not go beyond an hour. 

Regards, 
Ashish Dabral